Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 637630 (CVE-2017-11213, CVE-2017-11215, CVE-2017-11225, CVE-2017-3112, CVE-2017-3114) - <www-plugins/adobe-flash-27.0.0.187: Multiple vulnerabilities
Summary: <www-plugins/adobe-flash-27.0.0.187: Multiple vulnerabilities
Status: RESOLVED FIXED
Alias: CVE-2017-11213, CVE-2017-11215, CVE-2017-11225, CVE-2017-3112, CVE-2017-3114
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: https://helpx.adobe.com/security/prod...
Whiteboard: B2 [glsa cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2017-11-15 19:08 UTC by D9IDbKA
Modified: 2017-11-19 20:27 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
just a renamed ebuild (adobe-flash-27.0.0.187.ebuild,3.58 KB, text/plain)
2017-11-15 19:50 UTC, D9IDbKA
no flags Details
build.log (build.log,1.65 KB, text/plain)
2017-11-15 19:51 UTC, D9IDbKA
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description D9IDbKA 2017-11-15 19:08:48 UTC
Hi. There is a new version (27.0.0.187) of flash player available for download.
Comment 1 D9IDbKA 2017-11-15 19:26:39 UTC
Actually a folder with 27.0.0.183 was moved to other place, so it is impossible to download this version.
Comment 2 D9IDbKA 2017-11-15 19:50:32 UTC
Created attachment 504450 [details]
just a renamed ebuild
Comment 3 D9IDbKA 2017-11-15 19:51:01 UTC
Created attachment 504452 [details]
build.log
Comment 4 Christopher Díaz Riveros (RETIRED) gentoo-dev Security 2017-11-16 14:36:32 UTC
@Maintainer call for stabilization when ready please.

Thank you
Comment 5 Christopher Díaz Riveros (RETIRED) gentoo-dev Security 2017-11-16 14:41:56 UTC
GLSA Request filed.

Thank you
Comment 6 GLSAMaker/CVETool Bot gentoo-dev 2017-11-19 20:27:55 UTC
This issue was resolved and addressed in
 GLSA 201711-13 at https://security.gentoo.org/glsa/201711-13
by GLSA coordinator Christopher Diaz Riveros (chrisadr).